bunker_annotation 0.0.3 icon indicating copy to clipboard operation
bunker_annotation: ^0.0.3 copied to clipboard

An Annotation Sync Library for lessen boilerplate code.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add bunker_annotation

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  bunker_annotation: ^0.0.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:bunker_annotation/bunker_annotation.dart';
0
likes
110
pub points
0%
popularity

Publisher

verified publisher iconopensource.appworld.in

An Annotation Sync Library for lessen boilerplate code.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on bunker_annotation